
.search-hidden-input                  { display:none !important; }
.hotel-list-rating { position:absolute; top:0px; right:0px; }

.promo_gallery {
    position: absolute;
    right: 0px;
    width: 100%;
    height: 328px; }
.promo_gallery ol {
    display: block;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0; }
.promo_gallery .flexslider {
    width: 100%;
    height: 100%; }
.promo_gallery .flexslider .flex-viewport {
    width: 100%;
    height: 100%; }
.promo_gallery .flex-control-nav {
    position: absolute;
    top: 5px;
    right: 15px;
    float: right;
    display: -webkit-box;
    list-style: none;
    z-index: 5; }
.promo_gallery .flex-control-nav li {
    display: inline-block; }
.promo_gallery .flex-control-nav li a {
    width: 9px;
    height: 9px;
    display: block;
    background: #b2aeaf;
    cursor: pointer;
    text-indent: -99999px;
    color: transparent;
    border-radius: 20px;
    margin: 5px 2px; }
.promo_gallery .flex-control-nav li a.flex-active {
    background-color: #FFFFFF; }
.promo_gallery .slides {
    list-style: none;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%; }
.promo_gallery .slides li {
    display: none;
    width: 100%;
    height: 100%;
    position: relative; }
.promo_gallery .slides li a {
    text-align: right;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 3px; }
.promo_gallery .slides li .btn:after {
    position: absolute;
    margin: auto auto;
    top: 0px;
    bottom: 0px;
    right: 10px; }
.promo_gallery .slides .promo_gallery_price {
    position: absolute;
    height: 47px;
    width: auto;
    font-size: 25px; }
.promo_gallery .slides .promo_gallery_price span {
    margin-top: 14px;
    display: inline-block;
    vertical-align: top;
    font-size: 17px;
    padding: 0 30px 0 6px; }
.promo_gallery .slides .btn-details-A {
    right: 25px;
    bottom: 35px; }
.promo_gallery .slides .btn-details-Z {
    right: 25px;
    bottom: 35px;
    display: none; }
.promo_gallery .slides .btn-details-B {
    right: 24px;
    bottom: 45px; }
.promo_gallery .slides .btn-details-C {
    left: 612px;
    bottom: 25px; }
.promo_gallery .slides .btn-details-D {
    left: 35px;
    bottom: 44px;
    display: none; }
.promo_gallery .slides .btn-details-E {
    bottom: 20px;
    right: 24px; }
.promo_gallery .slides img {
    width: 100%; }

.promo_gallery .slides li a.slide-1 {
    background: url("../u/1_770x328.jpg?v=2"); }

.promo_gallery .slides li a.slide-2 {
    background: url("../u/2_770x328.jpg?v=2"); }

.promo_gallery .slides li a.slide-3 {
    background: url("../u/3_770x328.jpg?v=2"); }

.promo_gallery .slides li a.slide-4 {
    background: url("../u/4_770x328.jpg?v=2"); }

.promo_gallery .slides li a.slide-5 {
    background: url("../u/5_770x328.jpg?v=2"); }

.ymaxPrice_product,
.ymaxPrice_ourdirections,
.ymaxPrice_featuredlist {
    float: right;
    margin: 10px 0 10px 0;
}
.ymaxPrice_featuredlist {
    margin: 0 0 5px 0;
}
.ymaxPrice_product .price,
.ymaxPrice_ourdirections .price,
.ymaxPrice_featuredlist .price {
    clear: none;
    position: relative;
    display: inline-block;
}

.ymaxPrice_product .ymax_percent, .ymaxPrice_ourdirections .ymax_percent, .ymaxPrice_featuredlist .ymax_percent {
    display: inline-block;
}

.hotel-list-bottom div.hotel-list-description { margin-top:-30px;}
.ymaxPrice_search_wrapper .hotel-list-bottom div.hotel-list-description { margin-top:-50px;}
.ymaxPrice_product .ymax_percent, .ymaxPrice_ourdirections .ymax_percent, .ymaxPrice_featuredlist .ymax_percent {
    font-size: 11px;
    background-color: #E54A4A;
    color: white;
    padding: 5px 5px;
    display: inline-block;
    vertical-align: top;
}

.fhotel_region_header .fa-user, .price-box .ymaxPrice_product .fa-user {
    position: absolute;
    bottom: -4px;
    right: 6px;
    font-size: 11px;
    color: #778899;
}
.last-rooms { display:none; padding: 8px; color: #FFFFFF; background-color: #fbb03b; text-shadow: 1px 1px #BB904D; }
.last-rooms .fa-bell { margin: 0 6px;}

.ymaxPrice_product .price strong, .ymaxPrice_ourdirections .price strong, .ymaxPrice_featuredlist .price strong {
    font-size: 13px;
    color: black;
    position: relative;
    padding: 1px 0 0 0;
}
.summary-box-mob .price-box>.price, .well .summary-box .price-box>.price {
    clear:both;
}
.summary-box .price-box>strong.price-common-info {
    clear: both;
}
.summary-box .price-box>.price-black {
    color: #000;
    padding-top: 18px;
}
.summary-box .price-box>.price-black strong {
    font-size: 21px;
    line-height: 20px;
}
.summary-box .price-box>.price-black strong, .summary-box .price-box>.price-black .pln {
    color: #000;
}
.summary-box .price-box>.price-black .pln {
    font-size: 9px;
}


@font-face {
    font-family: 'ITAKA';
    font-weight: normal;
    font-style: normal;
    src: url("../fonts/Lato-Regular.ttf") format("truetype"); }
@font-face {
    font-family: 'ITAKA';
    font-weight: normal;
    font-style: italic;
    src: url("../fonts/Lato-Italic.ttf") format("truetype"); }
@font-face {
    font-family: 'ITAKA';
    font-weight: bold;
    font-style: normal;
    src: url("../fonts/Lato-Bold.ttf") format("truetype"); }
@font-face {
    font-family: 'ITAKA';
    font-weight: bold;
    font-style: italic;
    src: url("../fonts/Lato-BoldItalic.ttf") format("truetype"); }
@font-face {
    font-family: 'ITAKALIGHT';
    font-weight: normal;
    font-style: normal;
    src: url("../fonts/Lato-Light.ttf") format("truetype"); }
@font-face {
    font-family: 'ITAKALIGHT';
    font-weight: normal;
    font-style: italic;
    src: url("../fonts/Lato-LightItalic.ttf") format("truetype"); }
@font-face {
    font-family: 'ITAKAICO';
    font-weight: normal;
    font-style: normal;
    src: url("../fonts/itakaICO.ttf") format("truetype"); }
.popup-bg {
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 50;
    top: 0px;
    left: 0px;
    display: none; }

.popup-leave-active .popup-bg {
    display: block; }

.popup-leave-active .reservation-popup-leave {
    display: block;
    opacity: 1;
    transition: visibility 0s linear 0.5s,opacity 0.5s linear; }

.reservation-popup-leave {
    display: none;
    opacity: 0;
    transition: visibility 0s linear 0.5s,opacity 0.5s linear;
    font-family: 'ITAKALIGHT';
    width: 890px;
    height: 476px;
    background: #FFFFFF;
    position: fixed;
    padding: 0 0 30px;
    margin: auto auto;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    z-index: 100; }
.reservation-popup-leave header h2 {
    position: relative;
    font-size: 28px;
    background: #10447d;
    padding: 28px 42px;
    color: #FFF;
    font-weight: normal;
    margin: 0px; }
.reservation-popup-leave header h2 strong {
    font-family: 'ITAKA'; }
.reservation-popup-leave header h2:after {
    content: " ";
    position: absolute;
    width: 0;
    bottom: -11px;
    height: 0;
    border-width: 12px 15px 0px 15px;
    border-style: solid;
    border-color: #10447d transparent transparent transparent;
    left: 38px; }
.reservation-popup-leave section {
    padding: 32px 42px 20px 42px;
    width: 494px; }
.reservation-popup-leave footer {
    padding: 0 42px;
    width: 490px; }
.reservation-popup-leave footer:after {
    display: table;
    content: "";
    clear: both; }
.reservation-popup-leave .warning {
    color: #c94d4d;
    font-size: 17px;
    margin: 25px 0 20px 0;
    display: block; }
.reservation-popup-leave ul {
    padding: 0px;
    margin: 0px; }
.reservation-popup-leave ul li {
    color: #818181;
    font-size: 24px;
    line-height: 34px;
    list-style-type: none; }
.reservation-popup-leave ul li .fa {
    color: #87a1be;
    margin-right: 10px; }
.reservation-popup-leave input[type="email"] {
    display: block;
    margin-bottom: 10px;
    font-family: 'ITAKALIGHT';
    width: 100%;
    text-align: center;
    height: 58px;
    border: 1px solid #c6c6c6;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    font-style: italic; }
.reservation-popup-leave input[type="email"].error {
    border: 1px solid #FF0000; }
.reservation-popup-leave label.popup-leave-label {
    position: relative;
    display: block;
    width: 100%;
    text-align: left;
    color: #818181;
    line-height: 22px;
    margin-bottom: 5px; }
.reservation-popup-leave label.popup-leave-label span {
    font-size: 12px; }
.reservation-popup-leave label.popup-leave-label span.more {
    color: #6e8eb2; }
.reservation-popup-leave label.popup-leave-label input {
    position: absolute; }
.reservation-popup-leave label.popup-leave-label.error {
    color: #FF0000; }
.reservation-popup-leave .btn {
    float: right;
    margin: 0;
    padding: 0 10px 0 15px;
    width: 150px;
    text-align: right; }
.reservation-popup-leave .btn:after {
    margin: 5px 25px 0 5px; }
.reservation-popup-leave .background-picture {
    bottom: 0px;
    position: absolute;
    width: 463px;
    height: 543px;
    z-index: 2;
    right: -62px;
    background: url("../img/reservation_leave_popup.png") right bottom no-repeat;
    background-size: 97%; }
.reservation-popup-leave .close-popup {
    width: 25px;
    height: 25px;
    background: #939393;
    display: block;
    position: absolute;
    top: -16px;
    right: -16px;
    border-radius: 100%;
    border: 3px solid #FFF;
    line-height: 24px;
    text-align: center;
    color: #FFF;
    z-index: 3;
    -webkit-box-shadow: -1px -1px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: -1px -1px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow: -1px -1px 12px 0px rgba(50, 50, 50, 0.75);
    cursor: pointer; }
.reservation-popup-leave .more-full,
.reservation-popup-leave .more-teaser {
    display: none;
    padding-left: 20px; }
.reservation-popup-leave .more-teaser.active,
.reservation-popup-leave .more-full.active {
    display: block; }
.reservation-popup-leave .thanks {
    display: none; }
.reservation-popup-leave .thanks .btn {
    margin-top: 20px;
    text-align: left; }
.reservation-popup-leave .thanks .btn:after {
    margin: 5px 5px 0 5px; }
.reservation-popup-leave .thanks h2 {
    font-size: 23px;
    line-height: 38px;
    color: #999; }

.reservation-popup-leave-long {
    height: 520px; }

.reservation-popup-leave-very-long {
    height: 555px; }

.promo_gallery .flexslider .emptySlide{position:absolute;width:250px;height:250px;top:50%;left:50%;margin-top:-125px;margin-left:-125px;opacity:.1; -moz-opacity: 0.1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)"; filter: alpha(opacity=10);}